//	GeometryGamesLocalizable.strings (vi)
//
//	© 2020 by Jeff Weeks
//	See TermsOfUse.txt

//	Export panel
"Image Size"	= "Kích cỡ hình ảnh";
"Save Image"	= "Lưu trữ hình ảnh";
"Copy Image"	= "Cópy hình ảnh";
"Untitled"		= "Không có tiêu đề";

//	Help menu
"Contact"		= "Liên lạc";
"Translators"	= "Các dịch giả";

//	Contact panel
"Contact-QuestionsPre"	= "Thắc mắc xin gửi đến";
"Contact-Questions"		= "giáo sư Jeff Weeks";
"Contact-QuestionsPost"	= "";
"Contact-MoreAppsPre"	= "Tham khảo những ứng dụng khác tại";
"Contact-MoreAppsPost"	= "";

//  Multi-touch gestures on macOS
//STILL NEED TO TRANSLATE MULTI-TOUCH INSTRUCTIONS
